Mailinglist Archive: opensuse-kde (131 mails)

< Previous Next >
[opensuse-kde] Updated NetworkManager plasmoid for 11.4
This is just a short heads up to inform anyone here still using official 11.4
KDE packages, that an updated NetworkManager plasmoid is now available in the
KDE:UpdatedApps repository. Which should solve quite a lot of issues.

Add the repository, if you don't already have it:
zypper addrepo -f
http://download.opensuse.org/repositories/KDE:/UpdatedApps/openSUSE_11.4/ kua

Upgrade the packages:
zypper in 'plasmoid-networkmanagement>=0.9.1git20110503' 'NetworkManager-kde4-
libs>=0.9.1git20110503'

You will be asked to allow vendor change for some packages. And you might be
asked to remove NetworkManager-kde4. Allow both.

Note: This will not solve issues with NetworkManager 0.9. This is for people
using the NetworkManager 0.8.2 backend which comes with 11.4.
--
To unsubscribe, e-mail: opensuse-kde+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-kde+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups